{
  "dBType" : "HANA",
  "name" : "HANA",
  "getPSDEDataQueryCodeExps" : [ {
    "expression" : "t1.\"CREATEDATE\"",
    "name" : "CREATEDATE"
  }, {
    "expression" : "t1.\"CREATEMAN\"",
    "name" : "CREATEMAN"
  }, {
    "expression" : "t1.\"IBIZSOFTWARESUITID\"",
    "name" : "IBIZSOFTWARESUITID"
  }, {
    "expression" : "t1.\"IBIZSOFTWARESUITNAME\"",
    "name" : "IBIZSOFTWARESUITNAME"
  }, {
    "expression" : "t1.\"UPDATEDATE\"",
    "name" : "UPDATEDATE"
  }, {
    "expression" : "t1.\"UPDATEMAN\"",
    "name" : "UPDATEMAN"
  } ],
  "queryCode" : "SELECT\nt1.\"CREATEDATE\",\nt1.\"CREATEMAN\",\nt1.\"IBIZSOFTWARESUITID\",\nt1.\"IBIZSOFTWARESUITNAME\",\nt1.\"UPDATEDATE\",\nt1.\"UPDATEMAN\"\nFROM \"T_IBIZSOFTWARESUIT\" t1 \n",
  "id" : "PSMODULES/Sample/PSDATAENTITIES/IBIZSoftwareSuit/PSDEDATAQUERIES/Default/PSDEDQCODES/HANA.json"
}